import 'package:flutter/material.dart';
import 'package:provider/provider.dart';

class AppProvider extends StatelessWidget {
  final Widget child;

  AppProvider({required this.child});

  @override
  Widget build(BuildContext context) {
    return child;
    return MultiProvider(
      providers: [
       // ChangeNotifierProvider(create: (_) => Counter()),
      ],
      child: child,
    );
  }
}
